FUNCTION::PROC_MEM_S(3stap)

NAME
function::proc_mem_shr - Program shared pages (from shared mappings)

SYNOPSIS

1) proc_mem_shr:long()

2) proc_mem_shr:long(pid:long)

ARGUMENTS

pid
    The pid of process to examine

DESCRIPTION

1) Returns the shared pages (from shared mappings) of the current process, or zero when there is no current process or the number of pages couldn't be retrieved.

2) Returns the shared pages (from shared mappings) of the given process, or zero when the process doesn't exist or the number of pages couldn't be retrieved.

SEE ALSO
tapset::proc_mem(3stap)